h1.page-title,
.taxonomy-term.vocabulary-ipcig-thematic-areas h2,
.block > h2,
.contextual-region.block > h2 {
  font-size: 3.5rem;
  text-transform: uppercase;
  font-weight: 400 !important;
  text-align: center;
  margin-bottom: 4rem;
  position: relative;
}

h1.page-title:before,
.taxonomy-term.vocabulary-ipcig-thematic-areas h2:before,
.block > h2:before,
.contextual-region.block > h2:before {
  content: "";
  width: 8rem;
  position: absolute;
  border-bottom: 1px solid var(--main-blue-color);
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
}

.block-ipcig-section-block .content .orange-divider + section {
  padding: 0;
  padding-top: 1px;
}

.block-ipcig-section-block .content .orange-divider + section h1 {
  margin-top: 10rem;
}
.block-ipcig-section-block .content .orange-divider + section .divider {
  margin-bottom: 4rem;
}
